Subject: Ticket Assigned - Refund not Received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 25 Jan 2022 13:23:46 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund not Received Dear All,

Kindly note I have a refund of 37.40 aed which is not reflecting in my statement.
Order no : 9521187150
The Refund was initiated on 2 jan 2022 but due to some technical glitch it was not received by the bank.
I received a transaction number from you support staff 136103287407. I checked with my bank but unfortunately wasn&#39;t received by them.
Kindly reinitiate the refund as it is more than 14 days and as per bank policy if it does not hit the bank it is send back to the merchant.
I had also visited the store where I returned the item , called customer service. Please HELP
I have also attached my statement for your reference,

Thanks and Regards
Suneeta Dadwani
050-3587940

&nbsp;
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3808252